FS_SdMmcSpeedInfo Struct Reference

SDMC/NAND speed information. More...

`#include <fs.h>`

## Data Fields

bool | highSpeedModeEnabled
| Whether or not High Speed Mode is enabled.
bool | usesHighestClockRate
| Whether or not a clock divider of 2 is being used.
u16 | sdClkCtrl
| The value of the SD_CLK_CTRL register.

## Detailed Description

SDMC/NAND speed information.

The documentation for this struct was generated from the following file:

- include/3ds/services/fs.h